.u-block-6713-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-6713-3 {
  position: absolute;
  left: 0;
}

.u-block-6713-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 991px) {
  .u-block-6713-3 {
    width: 40px;
    height: 40px;
  }

  .u-block-6713-4 {
    width: 40px;
    height: 40px;
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-1 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 36px;
}

.u-section-1-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 64px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1-1 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 47px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-1 .u-image-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 13px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-2 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 37px;
}

.u-section-1-2 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-2 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-image-1 {
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3rem;
    margin-top: 83px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 25px;
    margin-left: 31px;
    margin-right: 31px;
  }

  .u-section-1-2 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1-3 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-3 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 36px;
}

.u-section-1-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-3 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 3rem;
    margin-top: 83px;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-1-3 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-4 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 36px;
}

.u-section-1-4 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-4 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 83px;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 3rem;
    margin-top: -44px;
  }

  .u-section-1-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 25px;
    margin-left: 26px;
    margin-right: 26px;
  }

  .u-section-1-4 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1-5 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-5 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 36px;
}

.u-section-1-5 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-5 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-5 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 3rem;
    margin-top: 83px;
  }

  .u-section-1-5 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-5 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-1-5 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-6 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 36px;
}

.u-section-1-6 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-6 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-6 .u-text-2 {
    font-size: 3rem;
    margin-top: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-6 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-6 .u-text-2 {
    margin-top: 83px;
  }

  .u-section-1-6 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-text-1 {
    font-size: 2.5rem;
    width: auto;
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-1-6 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-1-6 .u-text-3 {
    font-size: 1.25rem;
  }
}

.u-section-1-7 .u-sheet-1 {
  min-height: 550px;
}

.u-section-1-7 .u-text-1 {
  font-size: 3.75rem;
  margin: 110px auto 0 100px;
}

.u-section-1-7 .u-image-1 {
  width: 51px;
  height: 58px;
  margin: -62px auto 0 34px;
}

.u-section-1-7 .u-text-2 {
  font-size: 3.75rem;
  margin: 70px auto 0;
}

.u-section-1-7 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 15px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1-7 .u-image-1 {
    margin-left: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-7 .u-image-1 {
    margin-top: -55px;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 3rem;
    margin-top: 83px;
  }

  .u-section-1-7 .u-text-3 {
    margin-top: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-text-1 {
    font-size: 2.5rem;
    margin-left: auto;
  }

  .u-section-1-7 .u-image-1 {
    margin-top: 22px;
    margin-left: auto;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 25px;
  }

  .u-section-1-7 .u-text-3 {
    font-size: 1.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 58px;
}

.u-section-2 .u-list-1 {
  margin: 10px 0 10px auto;
}

.u-section-2 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px) calc(12.5% - 8.75px);
  min-height: 34px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 5px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-1 {
  font-size: 1.25rem;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 5px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 5px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 5px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-2 .u-list-item-5 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 5px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-5 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-6 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 5px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-6 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-7 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 5px;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-7 {
  font-size: 1.125rem;
  padding: 0;
}

.u-section-2 .u-list-item-8 {
  background-image: none;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-8 {
  padding: 5px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-btn-8 {
  font-size: 1.125rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 28px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 34px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-btn-8 {
    font-size: 1rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 48px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 26px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 4px 0;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 5px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 5px 5px;
    grid-template-columns: calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px) calc(12.5% - 4.375px);
    min-height: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-3 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-5 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.5625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.625rem;
    padding-top: 6px;
    padding-bottom: 7px;
  }

  .u-section-2 .u-text-7 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 0.625rem;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.625rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 259px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin: 10px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 107px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.5rem;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  margin: 10px auto 20px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 287px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
    min-height: 57px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 101px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.375rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 161px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 345px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 166px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 766px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 10px auto 0 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 202px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 202px;
  background-image: url("images/DurbanPoison.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 202px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-image-2 {
  background-image: url("images/LambsBread.png");
  background-position: 50% 50%;
  min-height: 202px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 227px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 10px;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  margin: 0 auto 0 2px;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-image-3 {
  min-height: 227px;
  background-image: url("images/LucidBlue.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-7 {
  min-height: 227px;
  background-image: none;
}

.u-section-4 .u-container-layout-7 {
  padding: 10px;
}

.u-section-4 .u-text-9 {
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  margin: 10px 0 0;
}

.u-section-4 .u-image-4 {
  min-height: 227px;
  background-image: url("images/PurpleHaze.png");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-text-11 {
  font-size: 0.75rem;
  margin: 10px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 735px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 229px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-2 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 254px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.5rem;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    width: auto;
  }

  .u-section-4 .u-image-3 {
    min-height: 245px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 245px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-4 {
    min-height: 245px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 932px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 265px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 265px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 265px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    min-height: 265px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 290px;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-image-3 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-6 {
    padding: 10px 10px 220px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 290px;
  }

  .u-section-4 .u-text-9 {
    font-size: 1.25rem;
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-image-4 {
    min-height: 290px;
  }

  .u-section-4 .u-container-layout-8 {
    padding: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1836px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 123px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 5px;
  }

  .u-section-4 .u-image-1 {
    min-height: 284px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 108px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 5px;
  }

  .u-section-4 .u-image-2 {
    min-height: 284px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 130px;
  }

  .u-section-4 .u-text-8 {
    margin-top: 5px;
  }

  .u-section-4 .u-image-3 {
    min-height: 285px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 10px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 108px;
  }

  .u-section-4 .u-text-10 {
    margin-top: 5px;
  }

  .u-section-4 .u-image-4 {
    min-height: 278px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1935px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 169px;
  }

  .u-section-4 .u-image-1 {
    min-height: 179px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    min-height: 179px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 2px;
  }

  .u-section-4 .u-image-3 {
    min-height: 179px;
  }

  .u-section-4 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-4 .u-image-4 {
    min-height: 175px;
  }
}